<template>
  <StyledDiv>
    <StyledImg :src="require(`../../../assets/${src}`)" :alt="alt" />
  </StyledDiv>
</template>

<script>
import { StyledDiv, StyledImg } from '../../../styles/Atoms/AtomBrandLogo/AtomBrandLogo';

export default {
  name: 'AtomBrandLogo',

  components: { StyledDiv, StyledImg },
  props: {
    src: {
      type: String,
      required: true,
    },
    alt: {
      type: String,
      required: true,
    },
  },
};
</script>
